* Enforce a minimal version of Scirenderer (1.0.6). 36/10536/3
authorSylvestre Ledru <sylvestre.ledru@scilab-enterprises.com>
Tue, 19 Feb 2013 12:12:39 +0000 (13:12 +0100)
committercodereview <codereview@git.scilab.org>
Mon, 25 Feb 2013 15:10:13 +0000 (16:10 +0100)
commitff99f9d5f6a0685171f79cd7b77b8979400cdbd1
tree2a1693ad50713cbbea3bfd5ab69a8799c32dc60f
parentc63e7d3205bb32695608af5f883d155351a8c3ee
* Enforce a minimal version of Scirenderer (1.0.6).

Change-Id: I4f7a94941371ebb15beaac1b235b91ffc1c836c8
scilab/CHANGES_5.4.X
scilab/configure
scilab/configure.ac
scilab/etc/classpath.xml.vc
scilab/modules/renderer/renderer.iss
scilab/scilab-lib.properties.vc